Examplary
Start for free
Developer docs

Ask a follow-up question about answer feedback

POSThttps://api.examplary.ai/practice-spaces/{id}/sessions/{sessionId}/answers/{questionId}/follow-up

Ask a follow-up question about the feedback on an answer and get an AI reply, with suggestions for the next follow-up questions. After the first question, only a suggested question can be asked.

Path parameters

idstringrequired
sessionIdstringrequired
questionIdstringrequired

Request body

messagestring· min length: 1· max length: 200required

Responses

400 — Validation Error

successbooleanrequired

Allowed values:false

errorarray any[]required
dataanyrequired

429 — Rate limit exceeded

Requirements

Rate limit

60 requests per minute per user.

OAuth scopes

This endpoint requires the practice-spaces:read and ai:generate scope to be present.